{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gstreamer1-plugins-base/gstreamer1-plugins-base",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gstreamer1-plugins-base_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_gstreamer1-plugins-base_function_uninstall",
            "desc": "Test package removal"
        },
        {
            "name": "test_gstreamer1-plugins-base_function_version",
            "desc": "Check installed package version"
        },
        {
            "name": "test_gstreamer1-plugins-base_function_info",
            "desc": "List available plugins"
        }
    ]
}